# eimgleg

draw image legend of area

#### Synopsis

eimgleg(x,y,width,height,map,scale,orientation)

#### Parameter(s)

x :

sw-x position of area

y :

sw-y position of area

width :

width of area

height :

height of area

map :

map of legend

scale :

scale vector of legend [start step end]

special cases of scale vector are

if start=0 and end=0 then autorange=on

if step=0 then autoscale=on

orientation :

side of the area where the legend appears

character ‘s’(south),’n’(north),’w’(west) or ‘e’(east)

#### Global Parameter(s)

- eImageLegendScaleType
- eImageLegendVisible
- eImageLegendPos
- eImageLegendHeight
- eImageLegendWidth
- eImageLegendLabelDistance
- eImageLegendValueFormat
- eImageLegendLabelText
- eAxesColor
- eAxesTicLongLength
- eAxesTicShortLength
- eAxesTicLongMaxN
- eAxesValueSpace
- eAxesValueFontSize
- eAxesLabelFontSize
- eAxesLabelTextFont
- eAxesLineWidth

Close